@charset "UTF-8";



/*お申し込みフォーム
----------------------------------------------------------------*/

#sig_reg_j #foreword {
	margin-bottom:20px;
	}

#sig_reg_j #foreword .box01 {
	width:160px;
	float:right;
	}
#sig_reg_j #foreword .box02 {
	width:410px;
	float:left;
	}
#sig_reg_j #foreword {}




/*講演内容・講演者
----------------------------------------------------------------*/

#sig_speakers #main {
	letter-spacing:1px;
	}
#sig_speakers #main p {
	line-height:1.5;
	}
#sig_speakers #main h3 {
	margin-top:0px;
	margin-bottom:5px;
	}
#sig_speakers .img_l {
	margin:0px;
	padding-right:20px;
	padding-bottom:10px;
	background:#fff;
	}
#sig_speakers .kadomaru { margin-top:30px; }
#sig_speakers .kadomaru.first { margin-top:5px; }

#sig_speakers p.list_square_pink {
	background: url(../img_common/marker_pink.png) no-repeat 118px 3px;
	padding-left:135px;
	color:#E61D5E;
	font-weight:bold;
	}
